.whitetext {
	FONT-SIZE: 10pt; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dkbluetext {
	FONT-SIZE: 10pt; COLOR: #003399; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maintext {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.shiptext {
	FONT-SIZE: 10pt; COLOR: #999966; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0066ff; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tourtext {
	FONT-SIZE: 10pt; COLOR: #336633; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linktourtext {
	FONT-SIZE: 10pt; COLOR: #999933; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.regheading {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.reghdwhite {
	FONT-SIZE: 11pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.towns {
	FONT-SIZE: 10pt; COLOR: #330033; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitetextheading {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maintxtcaps {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smalblue {
	FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bluetxtsmall {
	FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.shiptextsmall {
	FONT-SIZE: 9pt; COLOR: #999966; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.emailprint {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitetextundeline {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.panotext {
	FONT-SIZE: 10pt; COLOR: #666633; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.newlettertxt {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.whitesmall {
	FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitesmalluline {
	FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.blacksmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.townsotway {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #99ccff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.whiteheading {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
